@charset "UTF-8";

/*-------------------
<uniquifier>: Use a unique and descriptive class name
<weight>: Use a value from 200 to 700

.oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.klee-one-regular {
  font-family: "Klee One", cursive;
  font-weight: 400;
  font-style: normal;
}

.klee-one-semibold {
  font-family: "Klee One", cursive;
  font-weight: 600;
  font-style: normal;
}
-------------------*/

body {
  background-color: #000;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  width: 100%;
}
main {
  margin-top: 150px;
}
p {
  margin-bottom: 0;
  line-height: 2;
}
img {
  width: 100%;
}
a {
  color: #fff;
}
div {
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  main {
    margin-top: 120px;
  }
}

.sp {
  display: inline;
}
.sp__block {
  display: block;
}
.pc {
  display: none;
}
.pc__block {
  display: none;
}
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .sp__block {
    display: none;
  }
  .pc {
    display: inline;
  }
  .pc__block {
    display: block;
  }
}

.bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: -2;
}
.ff-Oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
}
.ta-right {
  text-align: right;
}
@media screen and (max-width: 1200px) {
  .bg {
    top: 50%;
  }
}
@media screen and (max-width: 1024px) {
  .bg {
    top: 0;
  }
}

.js-fadeIn {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: opacity 2s,visibility 2s, transform 2s;
}
.scroll {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/*-------------------
header
-------------------*/
.header {
  width: 100%;
  height: 150px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.header__inner {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: inherit;
  position: relative;
  max-width: 1800px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .header {
    height: 120px;
  }
}
/* ヘッダーのロゴ部分 */
.header__logo {
  width: 120px;
  position: relative;
  z-index: 99;
}
.header__logo img {
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .header__logo {
    width: 80px;
  }
}
/* ヘッダーのナビ部分 */
.header__nav {
  position: static;
  transform: initial;
  background-color: inherit;
  height: inherit;
  display: flex;
  justify-content: end;
  width: 35%;
  transition: ease .4s;
}
.nav-items {
  position: inherit;
  top: 0;
  left: 0;
  transform: translate(0, 0);
}
.nav__items {
  display: flex;
  align-items: center;
  height: initial;
  justify-content: space-between;
}
.nav-items__item {
  border-left: 1px solid #fff;
  list-style: none;
  padding: 0 30px;
}
.nav-items__item:last-child {
  border-right: 1px solid #fff;
}
.nav-items__anchor {
  display: block;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 0;
  text-align: left;
  text-decoration: none;
  transition: .2s;
}
.nav-items__anchor:hover {
  color: #ef8f2d;
}
.nav-items__item:last-child a {
  margin-bottom: 0 !important;
}
@media screen and (max-width: 1024px) {
  .header__nav {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    background-color: rgba(0, 0, 0, .8);
  }
  .nav__items {
    display: block;
  }
  .nav-items {
    position: absolute;
    top: 25%;
    left: 15%;
    padding: 0;
  }
  .nav-items__item {
    border-left: none;
  }
  .nav-items__item:last-child {
    border-right: none;
  }
  .nav-items__anchor {
    display: block;
    text-align: left;
    font-size: 30px;
    margin-bottom: 40px;
  }
}
/* ハンバーガーメニュー */
.header__hamburger {
  width: 80px;
  height: 80px;
}
.hamburger {
  display: none;
}
@media screen and (max-width: 1024px) {
  .hamburger {
    background-color: #282828;
    border-color: transparent;
    display: block;
    z-index: 9999;
  }
}
.hamburger span {
  width: 40px;
  height: 1px;
  background-color: #fff;
  position: relative;
  transition: ease .4s;
  display: block;
  right: 0;
  left: 0;
  margin: auto;
}
.hamburger span:nth-child(1) {
  top: 0;
}
.hamburger span:nth-child(2) {
  margin: 8px auto 0;
}
.header__nav.active {
  transform: translateX(0);
}
.hamburger.active span:nth-child(1) {
  top: 5px;
  transform: rotate(45deg);
}
.hamburger.active span:nth-child(2) {
  top: -5px;
  transform: rotate(-45deg);
}

/*-------------------
footer
-------------------*/
footer {
  max-width: 1800px;
  margin: 0 auto;
  padding: 50px 30px;
}
footer .copy {
  color: #fff;
  font-size: 20px;
  text-align: right;
}
@media screen and (max-width: 1024px) {
  footer {
    padding: 50px 20px;
  }
  footer .copy {
    color: #fff;
    font-size: 12px;
    text-align: center;
  }
}

/*-------------------
section
-------------------*/
.section {
  padding: 100px 30px;
}
.section__inner {
  max-width: 1360px;
  margin: 0 auto;
}
.section__heading {
  margin-bottom: 50px;
}
.section__heading_h2 {
  color: #ef8f2d;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 60px;
  margin: 0 0 15px;
  letter-spacing: 2px;
}
.section__heading_h3 {
  font-size: 18px;
  letter-spacing: 1px;
  margin: 0;
}
@media screen and (max-width: 1024px) {
  .section {
    padding: 100px 20px;
  }
  .section__heading_h2 {
    font-size: 40px;
  }
}

/*-------------------
top
-------------------*/
.section__mv {
  display: flex;
  align-items: center;
  max-width: 1360px;
  margin: 0 auto;
  padding: 50px 30px;
  height: 70vh;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
  opacity: 0;
  z-index: -1;
}
.mv__img {
  margin: 0 auto;
  width: 900px;
  position: fixed;
  z-index: -1;
}
.fade_on {
  opacity: 1;
}
.fade_off {
  opacity: 0;
}
.mv__scroll {
  display: none;
}
@media screen and (max-width: 1024px) {
  .section__mv {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 75vh;
    padding: 0 20px 30px;
  }
  .mv__img {
    width: 80%;
  }
  .mv__scroll {
    display: block;
    margin: auto;
    position: absolute;
    bottom: -175px;
    right: 0;
    left: 0;
    width: 25px;
  }
}

.section__intro {
  max-width: 1360px;
  margin: 0 auto;
}
.section__intro .intro__catch {
  font-size: 5vw;
  font-family: "Klee One", cursive;
  font-weight: 600;
  margin-bottom: 50px;
}
.section__intro p {
  font-size: 24px;
}
@media screen and (max-width: 1024px) {
  .section__intro .intro__catch {
    font-size: 38px;
    margin-bottom: 30px;
  }
  .section__intro p {
    font-size: 16px;
  }
}

.section__about {
  max-width: 1360px;
  margin: 0 auto;
}
.section__about .section__heading {
  margin-bottom: 200px;
}
.section__about .section__heading h2 {
  color: #ef8f2d;
  font-size: 40px;
  margin: 0 0 50px;
}
.section__about .section__heading h3 {
  font-size: 60px;
  margin: 0 0 30px;
  line-height: 1.5;
}
.section__about .section__heading p {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
}
.section__about .btn {
  margin: 100px auto 0;
}
.about__contents {
  margin-bottom: 200px;
}
.about__contents:last-child {
  margin-bottom: 0;
}
.about__contents h3 {
  font-size: 40px;
  margin-bottom: 50px;
}
.about__contents h3::before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url(../img/common/icon2.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  padding-right: 15px;
}
.about__contents > p {
  font-size: 20px;
}
.about__contents_block {
  background-color: #262626;
  padding: 50px;
}
.about__contents_block h4 {
  font-weight: 700;
  font-size: 40px;
  font-style: normal;
  text-align: center;
  margin: 0 0 30px;
}
.about__contents_block p {
  font-size: 18px;
  height: 250px;
}
@media screen and (max-width: 1024px) {
  .section__about.section {
    padding: 0;
  }
  .section__about .section__heading {
    padding: 0 20px;
    margin-bottom: 100px;
  }
  .section__about .section__heading h2 {
    font-size: 24px;
    margin: 0 0 30px;
  }
  .section__about .section__heading h3 {
    font-size: 36px;
  }
  .section__about .section__heading p {
    font-size: 20px;
  }
  .section__about .btn {
    margin: 50px auto 0;
  }
  .about__contents {
    margin-bottom: 100px;
  }
  .about__contents:last-child {
    margin-bottom: 150px;
  }
  .about__contents h3 {
    font-size: 24px;
    margin: 0 0 30px;
    padding: 0 20px;
  }
  .about__contents h3::before {
    width: 35px;
    height: 35px;
    padding-right: 0;
  }
  .about__contents > p {
    font-size: 16px;
    padding: 0 20px;
  }
  .about__contents_block {
    padding: 30px 20px;
  }
  .about__contents_block p {
    font-size: 16px;
    height: auto;
  }
}

.section__member {
  background-image: url(../img/top/member_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 300px;
  padding: 150px 30px;
}
.section__member .section__inner {
  display: flex;
  align-items: top;
}
.section__member .section__heading {
  margin-bottom: 0;
}
.member__contents_block {
  display: flex;
  justify-content: center;
  width: 100%;
}
.member__contents_block p {
  font-weight: 700;
  font-size: 34px;
  margin: 0;
}
.section__member .btn__sp,
.section__member .btn__pc {
  margin-right: auto;
  margin-left: auto;
}
.section__member .btn__sp {
  display: none;
}
.section__member .btn__pc {
  display: block;
}
@media screen and (max-width: 1024px) {
  .section__member {
    background-image: url(../img/top/member_bg_sp.png);
    background-position: bottom;
    margin-bottom: 100px;
    padding: 100px 30px 0;
  }
  .section__member .section__inner {
    display: block;
    width: 100%;
  }
  .section__member .section__heading {
    margin-bottom: 30px;
  }
  .member__contents_block {
    display: block;
  }
  .member__contents_block p {
    font-size: 20px;
  }
  .section__member .btn.sp__block {
    margin-right: auto;
    margin-left: auto;
  }
  .section__member .btn__sp {
    display: block;
  }
  .section__member .btn__pc {
    display: none;
  }
}

.section__recruit {
  background-image: url(../img/top/recruit_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 100px;
  padding: 150px 30px;
}
.section__recruit .section__inner {
  display: flex;
  align-items: top;
}
.section__recruit .section__heading {
  margin-bottom: 0;
}
.recruit__contents_block {
  display: flex;
  justify-content: center;
  width: 100%;
}
.recruit__contents_block p {
  font-weight: 700;
  font-size: 34px;
  margin: 0;
}
.section__recruit .btn__sp,
.section__recruit .btn__pc {
  margin-right: auto;
  margin-left: auto;
}
.section__recruit .btn__sp {
  display: none;
}
.section__recruit .btn__pc {
  display: block;
}
@media screen and (max-width: 1024px) {
  .section__recruit {
    background-image: url(../img/top/recruit_bg_sp.png);
    background-position: bottom;
    margin-bottom: 100px;
    padding: 100px 30px 0;
  }
  .section__recruit .section__inner {
    display: block;
    width: 100%;
  }
  .section__recruit .section__heading {
    margin-bottom: 30px;
  }
  .recruit__contents_block {
    display: block;
  }
  .recruit__contents_block p {
    font-size: 20px;
  }
  .section__recruit .btn.sp__block {
    margin-right: auto;
    margin-left: auto;
  }
  .section__recruit .btn__sp {
    display: block;
  }
  .section__recruit .btn__pc {
    display: none;
  }
}

.section__others a {
  text-decoration: none;
}
.section__others .flex-2col_inner {
  position: relative;
}
.others__img {
  line-height: 0;
}
.others__link {
  position: absolute;
  bottom: 170px;
  width: 100%;
  transition: .4s;
}
.others__link:hover {
  opacity: .6;
}
.others__link a {
  display: block;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  padding: 0 30px;
  position: relative;
}
.others__link a span {
  border-right: 1px solid #fff;
  width: 90%;
  height: 70px;
  display: flex;
  align-items: center;
}
.others__link a::after {
  content: '';
  display: inline-block;
  width: 30px;
  height: 15px;
  background-image: url(../img/common/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: absolute;
  top: 0;
  right: 25px;
  bottom: 0;
  margin: auto;
}
.others__logo {
  width: 100%;
  background-color: #fff;
  height: 150px;
  display: flex;
}
.others__logo img {
  width: 300px;
  display: block;
  margin: auto;
}
@media screen and (max-width: 1024px) {
  .section__others .flex-2col_inner {
    margin-bottom: 50px;
  }
  .section__others .flex-2col_inner:last-child {
    margin-bottom: 0;
  }
  .others__link {
    position: absolute;
    bottom: 130px;
    width: 100%;
  }
  .others__link a {
    display: block;
    font-size: 18px;
    padding: 0 10px;
    position: relative;
  }
  .others__link a span {
    border-right: none;
    height: auto;
    width: 100%;
  }
  .others__link a::after {
    content: none;
  }
  .others__logo {
    height: 120px;
  }
  .others__logo img {
    width: 220px;
  }
}

.section__company .section__heading {
  border-bottom: 1px solid #646464;
  padding-bottom: 50px;
}
.section__company table {
  display: block;
}
.section__company table th,
.section__company table td {
  display: block;
  font-size: 14px;
}
.section__company table th {
  color: #787878;
  font-weight: 700;
  width: 100%;
  text-align: left;
}
.section__company table td {
  width: 100%;
  padding: 10px 0 30px 15px;
}
.section__company table tr:last-child th {
  display: block;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .section__company .section__heading {
    padding-bottom: 80px;
  }
  .section__company table {
    display: table;
  }
  .section__company table th,
  .section__company table td {
    display: table-cell;
    font-size: 18px;
    padding: 30px 0;
  }
  .section__company table th {
    text-align: justify;
    text-align-last: justify;
    padding-right: 5%;
    width: 25%;
  }
  .section__company table td {
    width: 70%;
    line-height: 1.5;
  }
  .section__company table tr:last-child th {
    display: flex;
    justify-content: space-between;
    width: 81%;
  }
}

/*-------------------
下層ページ
-------------------*/
.section__header {
  padding: 200px 30px 150px;
}
.section__header h2 {
  color: #ef8f2d;
  font-family: "Oswald", sans-serif;
  font-size: 120px;
  margin: 0 0 15px;
  letter-spacing: 5px;
  text-align: center;
}
.section__header p {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .section__header h2 {
    font-size: 50px;
  }
  .section__header p {
    font-size: 20px;
  }
}
#service .section__header {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
#service .section__intro {
  max-width: 1360px;
  margin: 0 auto;
}
#service .section__intro .section__heading {
  margin-bottom: 200px;
}
#service .section__intro .section__heading h2 {
  color: #ef8f2d;
  font-size: 40px;
  margin: 0 0 50px;
}
#service .section__intro .section__heading h3 {
  font-size: 60px;
  margin: 0 0 30px;
  line-height: 1.5;
}
#service .section__intro .section__heading p {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
}
#service .section__intro .section__contents ul {
  padding: 0;
}
#service .section__intro .section__contents li {
  font-size: 24px;
  margin-bottom: 80px;
  list-style: none;
  display: flex;
}
#service .section__intro .section__contents li::before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url(../img/service/check_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#service .section__intro .section__contents li:last-child {
  margin-bottom: 0;
}
#service .section__intro .section__contents li p {
  margin: 0 0 0 15px;
  width: fit-content;
}
#service .section__performance .about__contents_block {
  height: 350px;
}
#service .section__performance .about__contents_block h4 {
  line-height: 1.5;
}
#service .section__performance .about__contents_block h4 span {
  font-size: 80%;
}
#service .section__performance .about__contents_block p {
  height: auto;
}
#service .competance__block {
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 50px;
  padding: 80px 80px;
}
#service .competance__block:nth-child(1) {
  background-image: url(../img/service/competance_bg01.png);
}
#service .competance__block:nth-child(2) {
  background-image: url(../img/service/competance_bg02.png);
}
#service .competance__block:nth-child(3) {
  background-image: url(../img/service/competance_bg03.png);
  margin-bottom: 0;
  padding: 80px 80px 0;
}
#service .competance__block h4 {
  font-size: 50px;
  margin: 0 0 50px;
}
#service .competance__block h4 span {
  color: #ef8f2d;
  font-size: 50%;
  padding-left: 30px;
}
#service .competance__block p {
  font-size: 20px;
}
#service .competance__voice {
  margin: 50px 0 0;
}
#service .competance__voice h5 {
  font-size: 20px;
  font-weight: 500;
  margin: 0;
}
#service .competance__voice h5 span {
  color: #ef8f2d;
  font-size: 200%;
  font-weight: 700;
  margin-right: 20px;
}
#service .competance__voice_slide {
  background-image: url(../img/service/voice_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  padding: 20px 50px;
}
#service .competance__block:nth-child(3) .competance__voice_slide {
  background-image: url(../img/service/voice_bg02.jpg);
}
#service .competance__voice_slide ul,
#service .competance__voice_slide li {
  padding: 0;
  list-style: none;
}
#service .competance__voice_slide .slick_slider_heading p {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
}
#service .competance__voice_slide .slick_slider_heading p span {
  font-size: 140%;
  color: #ef8f2d;
}
#service .slide-items {
  width: 50%;
  height: 50%;
  margin: auto;
}
#service .slide-items img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#service .slick-prev:before,
#service .slick-next:before {
  color: black;
}
#service .slick-dots li button:before {
  font-size: 18px;
  top: 6px;
}
#service .slide__dots01 .slick-dots,
#service .slide__dots02 .slick-dots {
  text-align: center;
}
#service .slide__dots01 .slick-dots li,
#service .slide__dots02 .slick-dots li {
  display: inline-block;
}
#service .slide__dots01 .slick-dots button,
#service .slide__dots02 .slick-dots button {
  display: block;
  width: 12px;
  height: 12px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #fff;
}
#service .slide__dots01 .slick-dots .slick-active button,
#service .slide__dots02 .slick-dots .slick-active button {
  background: #ef8f2d;
}
#service .practice__block {
  margin-top: 50px;
}
#service .practice__block .about__contents_block {
  height: 120px;
  padding: 20px 30px;
}
#service .practice__block .about__contents_block ul,
#service .practice__block .about__contents_block li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#service .practice__block .about__contents_block li {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
}
#service .section__otherservice p {
  font-size: 20px;
}
#service .section__otherservice .otherservice__img {
  margin-top: 30px;
}
#service .section__otherservice .btn {
  margin: 50px auto 0;
}
#service .section__otherservice .btn a {
  background: #ef8f2d;
}
#service .section__otherservice .btn a:hover {
  background: #262626;
}
@media screen and (max-width: 1024px) {
  #service .section {
    padding: 50px 0;
  }
  #service .section__header {
    padding: 100px 30px 50px;
  }
  #service .section__heading {
    padding: 0 20px;
  }
  #service .section__contents {
    padding: 0 20px;
  }
  #service .section__intro .section__heading {
    margin-bottom: 50px;
  }
  #service .section__intro .section__heading h3 {
    font-size: 32px;
  }
  #service .section__intro .section__heading p {
    font-size: 20px;
  }
  #service .section__intro .section__contents li {
    margin-bottom: 50px;
  }
  #service .section__intro .section__contents li::before {
    width: 40px;
    height: 40px;
  }
  #service .section__performance .about__contents_block {
    height: auto;
    padding: 30px 20px 50px;
  }
  #service .section__performance .about__contents_block h4 {
    font-size: 35px;
  }
  #service .competance__block {
    margin-bottom: 50px;
    padding: 50px 0;
  }
  #service .competance__block:nth-child(1) {
    background-image: url(../img/service/competance_bg01_sp.png);
  }
  #service .competance__block:nth-child(2) {
    background-image: url(../img/service/competance_bg02_sp.png);
  }
  #service .competance__block:nth-child(3) {
    background-image: url(../img/service/competance_bg03_sp.png);
    margin-bottom: 0;
    padding: 50px 0 0;
  }
  #service .competance__block h4 {
    font-size: 32px;
    margin: 0 0 30px;
    padding: 0 20px;
  }
  #service .competance__block h4 span {
    font-size: 50%;
    padding-left: 10px;
  }
  #service .competance__block p {
    font-size: 16px;
    padding: 0 20px;
  }
  #service .competance__voice h5 {
    font-size: 14px;
    padding: 0 20px;
  }
  #service .competance__voice h5 span {
    margin-right: 10px;
  }
  #service .competance__voice_slide {
    background-image: url(../img/service/voice_bg.jpg);
    padding: 20px 0;
  }
  #service .competance__voice_slide .slick_slider_heading p {
    font-size: 16px;
  }
  #service .practice__block {
    margin-top: 30px;
  }
  #service .practice__block .flex-3col_inner {
    display: flex;
  }
  #service .practice__block .flex-3col_inner .practice__img {
    width: 40%;
  }
  #service .practice__block .flex-3col_inner .about__contents_block {
    height: auto;
    padding: 10px 20px;
    width: 60%;
  }
  #service .practice__block .about__contents_block li {
    font-size: 16px;
  }
  #service .section__otherservice p {
    font-size: 16px;
    padding: 0 20px;
  }
}

@media screen and (max-width: 1024px) {
  .section__intro .intro__catch {
    font-size: 34px;
  }
  .section__intro {
    padding-left: 40px;
    padding-right: 40px;
  }
	.section__intro p {
		font-size:15px;	
	}
	.section__about .section__heading {
		padding-left: 40px;
		padding-right: 40px;
	  }
	  .section__about .section__heading h2 {
    font-size: 21px;
  }
  .section__about .section__heading h3 {
    font-size: 30px;
  }
  .section__about .section__heading p {
    font-size: 18px;
  }
	.about__contents {
    padding-left: 20px;
    padding-right: 20px;
  }
	
  #top .flex-3col_inner {
    margin-bottom: 50px;
  }
	  .section__others {
    padding-left: 25px;
    padding-right: 25px;
  }
	  .about__contents:last-child {
    padding-left: 25px;
    padding-right: 25px;
  }
	  .section__company table th, .section__company table td {
    font-size: 12px;
  }
  .section__heading_h2 {
    font-size: 36px;

  }
  .section__heading_h3 {
    font-size: 14px;
  }  
	  .about__contents h3 {
    font-size: 21px;
  }
}